@media screen and (min-width: 1300px) {
    .headerRoot {
        width: 100vw;
        height: 10vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
    }
    .headerLogo {
        width: 10vw;
        height: 10vw;
        display: inline-block;
    }
    .headerLogoImg {
        max-width: 100%;
        max-height: 100%;
    }
    .headerText {
        font-size: 7vh;
        font-family: cursive;
        color: #c9c9c9;
        display: inline-block;
    }
    .headerTopicDiv {
        margin-left: auto;
        margin-right: 0;
        width: 40vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .headerTopic {
        font-size: 5vh;
        font-family: cursive;
        color: coral;
    }
    .divider {
        position: absolute;
        left: 50vw;
    }
    .dividerLine {
        display: inline-block;
        height: 10vw;
        width: .5vw;
        background-color: crimson;
        -moz-transform: skew(-45deg);
        -webkit-transform: skew(-45deg);
        transform: skew(-45deg);
    }
    .dividerLineSeparator {
        display: inline-block;
        left: 55vw;
        height: 10vw;
        width: .5vw;
        opacity: 0;
        -moz-transform: skew(-45deg);
        -webkit-transform: skew(-45deg);
        transform: skew(-45deg);
    }
    .signOutBtn{
        right: 1vw;
    }
}